div.dark_rounded .pp_top .pp_left { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; }
div.dark_rounded .pp_top .pp_right { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; }
div.dark_rounded .pp_content_container .pp_left { background: url(graphics/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y; }
div.dark_rounded .pp_content_container .pp_right { background: url(graphics/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y; }
div.dark_rounded .pp_next:hover { background: url(graphics/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat; cursor: pointer; }
div.dark_rounded .pp_previous:hover { background: url(graphics/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; }
div.dark_rounded .pp_expand { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; }
div.dark_rounded .pp_expand:hover { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; }
div.dark_rounded .pp_contract { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; }
div.dark_rounded .pp_contract:hover { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; }
div.dark_rounded .pp_close { width: 75px; height: 22px; background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; }
div.dark_rounded .pp_description { margin-right: 85px; color: #fff; }
div.dark_rounded .pp_nav .pp_play { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
div.dark_rounded .pp_nav .pp_pause { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }
div.dark_rounded .pp_arrow_previous { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; }
div.dark_rounded .pp_arrow_next { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; }
div.dark_rounded .pp_bottom .pp_left { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; }
div.dark_rounded .pp_bottom .pp_right { background: url(graphics/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; }
div.dark_rounded .pp_loaderIcon { background: url(graphics/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; }
div.pp_pic_holder a:focus { outline: none; }
div.pp_overlay { background: #000; display: none; left: 0; position: absolute; top: 0; width: 100%; z-index: 9500; }
div.pp_pic_holder { display: none; position: absolute; width: 100px; z-index: 10000; }
.pp_content { height: 40px; min-width: 40px; }
* html .pp_content { width: 40px; }
.pp_content_container { position: relative; text-align: left; width: 100%; }
.pp_content_container .pp_left { padding-left: 20px; }
.pp_content_container .pp_right { padding-right: 20px; }
.pp_content_container .pp_details { float: left; margin: 10px 0 2px; }
.pp_description { display: none; margin: 0; }
.pp_social { float: left; margin: 0; }
.pp_social .facebook { float: left; margin-left: 5px; width: 55px; overflow: hidden; }
.pp_social .twitter { float: left; }
.pp_nav { clear: right; float: left; margin: 3px 10px 0 0; }
.pp_nav p { float: left; white-space: nowrap; margin: 2px 4px; }
.pp_nav .pp_play, .pp_nav .pp_pause { float: left; margin-right: 4px; text-indent: -10000px; }
a.pp_arrow_previous, a.pp_arrow_next { display: block; float: left; height: 15px; margin-top: 3px; overflow: hidden; text-indent: -10000px; width: 14px; }
.pp_hoverContainer { position: absolute; top: 0; width: 100%; z-index: 2000; }
.pp_gallery { display: none; left: 50%; margin-top: -50px; position: absolute; z-index: 10000; }
.pp_gallery div { float: left; overflow: hidden; position: relative; }
.pp_gallery ul { float: left; height: 35px; position: relative; white-space: nowrap; margin: 0 0 0 5px; padding: 0; }
.pp_gallery ul a { border: 1px rgba(0,0,0,0.5) solid; display: block; float: left; height: 33px; overflow: hidden; }
.pp_gallery ul a img { border: 0; }
.pp_gallery li { display: block; float: left; margin: 0 5px 0 0; padding: 0; }
.pp_gallery li.default a { background: url(graphics/prettyPhoto/dark_rounded/default_thumbnail.gif) 0 0 no-repeat; display: block; height: 33px; width: 50px; }
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next { margin-top: 7px!important; }
a.pp_next { background: url(graphics/prettyPhoto/dark_rounded/btnNext.png) 10000px 10000px no-repeat; display: block; float: right; height: 100%; text-indent: -10000px; width: 49%; }
a.pp_previous { background: url(graphics/prettyPhoto/dark_rounded/btnNext.png) 10000px 10000px no-repeat; display: block; float: left; height: 100%; text-indent: -10000px; width: 49%; }
a.pp_expand, a.pp_contract { cursor: pointer; display: none; height: 20px; position: absolute; right: 30px; text-indent: -10000px; top: 10px; width: 20px; z-index: 20000; }
a.pp_close { position: absolute; right: 0; top: 0; display: block; line-height: 22px; text-indent: -10000px; }
.pp_loaderIcon { display: block; height: 24px; left: 50%; position: absolute; top: 50%; width: 24px; margin: -12px 0 0 -12px; }
#pp_full_res { line-height: 1!important; }
#pp_full_res .pp_inline { text-align: left; }
#pp_full_res .pp_inline p { margin: 0 0 15px; }
div.ppt { color: #fff; display: none; font-size: 17px; z-index: 9999; margin: 0 0 5px 15px; }
.pp_gallery ul a:hover, .pp_gallery li.selected a { border-color: #fff; }
div.dark_rounded .pp_details { position: relative; }
div.dark_rounded .pp_gallery a.pp_arrow_previous, div.dark_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px!important; }
div.dark_rounded .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
div.dark_rounded .pp_top .pp_middle, div.dark_rounded .pp_content, div.dark_rounded .pp_bottom .pp_middle { background: url(graphics/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; }
div.dark_rounded .currentTextHolder { color: #c4c4c4; }
div.dark_rounded #pp_full_res .pp_inline { color: #fff; }
.pp_top, .pp_bottom { height: 20px; position: relative; }
* html .pp_top, * html .pp_bottom { padding: 0 20px; }
.pp_top .pp_left, .pp_bottom .pp_left { height: 20px; left: 0; position: absolute; width: 20px; }
.pp_top .pp_middle, .pp_bottom .pp_middle { height: 20px; left: 20px; position: absolute; right: 20px; }
* html .pp_top .pp_middle, * html .pp_bottom .pp_middle { left: 0; position: static; }
.pp_top .pp_right, .pp_bottom .pp_right { height: 20px; left: auto; position: absolute; right: 0; top: 0; width: 20px; }
.pp_fade, .pp_gallery li.default a img { display: none; }
.pp_content_container a { transition: none!important; }
